/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: icons.css 51 2015-11-03 16:46:41Z loops $
 */

/*** ICONS -------------------- ***/

[data-icon]:before, [data-icon]:after { display: inline-block; background-image: url(icons.svg); background-repeat: no-repeat; }

/*** before ***/
[data-icon^="arrow1right"]:before { content: ""; width: 29px; height: 31px; }
[data-icon="arrow1right"]:before, [data-icon="arrow1right_cl0"]:before { background-position: 0 0; }
[data-icon="arrow1right_cl1"]:before { background-position: -30px 0; }
[data-icon="arrow1right_clf"]:before { background-position: -60px 0; }

[data-icon^="footfb"]:before { content: ""; width: 38px; height: 38px; }
[data-icon="footfb"]:before, [data-icon="footfb_cl0"]:before { background-position: 0 -31px; }
[data-icon="footfb_cl1"]:before { background-position: -40px -31px; }
[data-icon="footfb_clf"]:before { background-position: -80px -31px; }
[data-icon^="foottwt"]:before { content: ""; width: 38px; height: 38px; }
[data-icon="foottwt"]:before, [data-icon="foottwt_cl0"]:before { background-position: -120px -31px; }
[data-icon="foottwt_cl1"]:before { background-position: -160px -31px; }
[data-icon="foottwt_clf"]:before { background-position: -200px -31px; }

[data-icon^="topic"]:before { content: ""; width: 120px; height: 80px; }
[data-icon="topic01"]:before, [data-icon="topic01_cl0"]:before { background-position: 0 -70px; }
[data-icon="topic01_cl1"]:before { background-position: 0 -150px; }
[data-icon="topic01_clf"]:before { background-position: 0 -230px; }
[data-icon="topic02"]:before, [data-icon="topic02_cl0"]:before { background-position: -120px -70px; }
[data-icon="topic02_cl1"]:before { background-position: -120px -150px; }
[data-icon="topic02_clf"]:before { background-position: -120px -230px; }
[data-icon="topic03"]:before, [data-icon="topic03_cl0"]:before { background-position: -240px -70px; }
[data-icon="topic03_cl1"]:before { background-position: -240px -150px; }
[data-icon="topic03_clf"]:before { background-position: -240px -230px; }
[data-icon="topic04"]:before, [data-icon="topic04_cl0"]:before { background-position: -360px -70px; }
[data-icon="topic04_cl1"]:before { background-position: -360px -150px; }
[data-icon="topic04_clf"]:before { background-position: -360px -230px; }
[data-icon="topic05"]:before, [data-icon="topic05_cl0"]:before { background-position: -480px -70px; }
[data-icon="topic05_cl1"]:before { background-position: -480px -150px; }
[data-icon="topic05_clf"]:before { background-position: -480px -230px; }
[data-icon="topic06"]:before, [data-icon="topic06_cl0"]:before { background-position: -600px -70px; }
[data-icon="topic06_cl1"]:before { background-position: -600px -150px; }
[data-icon="topic06_clf"]:before { background-position: -600px -230px; }
[data-icon="topic07"]:before, [data-icon="topic07_cl0"]:before { background-position: -720px -70px; }
[data-icon="topic07_cl1"]:before { background-position: -720px -150px; }
[data-icon="topic07_clf"]:before { background-position: -720px -230px; }

[data-icon="topic08"]:before, [data-icon="topic08_cl0"]:before { background-position: 0 -310px; }
[data-icon="topic08_cl1"]:before { background-position: 0 -390px; }
[data-icon="topic08_clf"]:before { background-position: 0 -470px; }
[data-icon="topic09"]:before, [data-icon="topic09_cl0"]:before { background-position: -120px -310px; }
[data-icon="topic09_cl1"]:before { background-position: -120px -390px; }
[data-icon="topic09_clf"]:before { background-position: -120px -470px; }
[data-icon="topic10"]:before, [data-icon="topic10_cl0"]:before { background-position: -240px -310px; }
[data-icon="topic10_cl1"]:before { background-position: -240px -390px; }
[data-icon="topic10_clf"]:before { background-position: -240px -470px; }
[data-icon="topic11"]:before, [data-icon="topic11_cl0"]:before { background-position: -360px -310px; }
[data-icon="topic11_cl1"]:before { background-position: -360px -390px; }
[data-icon="topic11_clf"]:before { background-position: -360px -470px; }
[data-icon="topic12"]:before, [data-icon="topic12_cl0"]:before { background-position: -480px -310px; }
[data-icon="topic12_cl1"]:before { background-position: -480px -390px; }
[data-icon="topic12_clf"]:before { background-position: -480px -470px; }
[data-icon="topic13"]:before, [data-icon="topic13_cl0"]:before { background-position: -600px -310px; }
[data-icon="topic13_cl1"]:before { background-position: -600px -390px; }
[data-icon="topic13_clf"]:before { background-position: -600px -470px; }


[data-icon^="arrow2"]:before { content: ""; width: 41px; height: 41px; }
[data-icon="arrow2left"]:before, [data-icon="arrow2right_cl0"]:before { background-position: 0 -550px; }
[data-icon="arrow2left_cl1"]:before { background-position: -41px -550px; }
[data-icon="arrow2left_cl2"]:before { background-position: -82px -550px; }
[data-icon="arrow2left_clf"]:before { background-position: -123px -550px; }
[data-icon="arrow2right"]:before, [data-icon="arrow2right_cl0"]:before { background-position: 0 -591px; }
[data-icon="arrow2right_cl1"]:before { background-position: -41px -591px; }
[data-icon="arrow2right_cl2"]:before { background-position: -82px -591px; }
[data-icon="arrow2right_clf"]:before { background-position: -123px -591px; }

/*** after ***/
 /* [data-icon="xxx2"]:after { content: ""; width: auto; height: auto; background-position: 0 0; } */